Errors

consistent_version
0.1,0.2,0.42
prereq_matches_use
  • Carp
  • strict
  • warnings
use_strict
Locale::Maketext::Utils, Locale::Maketext::Utils::MarkPhrase, Locale::Maketext::Utils::Phrase::Core
use_warnings
Locale::Maketext::Utils, Locale::Maketext::Utils::MarkPhrase, Locale::Maketext::Utils::Phrase::Core